# Uses of Class
org.eclipse.jface.action.SubCoolBarManager

Packages that use SubCoolBarManager
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.

## Uses of SubCoolBarManager in org.eclipse.ui

Methods in org.eclipse.ui that return SubCoolBarManager
Modifier and Type
Method
Description
`protected SubCoolBarManager`
SubActionBars2.`createSubCoolBarManager(ICoolBarManager parent)`
Returns a new sub coolbar manager.